Prev |  | Next

### 3.15. Compose

#### Overview

This filter is found in Image>Filters/Colors/Compose This filter is active in Filters/Colors after using Decompose.

This filter reconstructs an image from its RGB, HSV... components.

#### Options

Compose Channels

  You can select there the color space to be used: RGB, HSV... The options are described in the following Decompose plug-in.

Channel Representation

  Allows you to select which channel will be affected to each image channel.

Prev | Up | Next
| Home |